Subject: Trainer Candidate - Mohinder Singh
From: Mohinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2022 00:15:01 -0500

| | Tech Support Test

Name | Mohinder Singh
E-mail | [email-masked]
Phone Number | (+91) 7503703138
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasundhra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm payments services | Associate | 3rd December 2022 | 30000
Previous Employer 1 | Wns global services | Senior associate | 3rd December 2021 | 25000
Previous Employer 2 | Paytm payments bank | Process associate | 31st December 2019 | 19000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Currently I'm working at paytm payments services as a associate where I'm working in banking operation department. Here I perform on merchants accounts. Like payments modes I activate by myself. Along with merchants request regarding the changes in their accounts. I do work on ascelations also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Be positive. A good attitude will make it clear that even the difficult situations faced on the job are not that bad. Your words will describe the common issues, but your tone will describe how those issues affect employees.

Be honest. You should not sugarcoat the worst parts of the job. You can point out some of the easier aspects of the job to offset any bad news, but it is not good to stretch the truth. The candidate will likely suspect if you are being dishonest. And, if they don't suspect it, a sugarcoated answer could set the candidate up for failure (if the job is in fact not a good fit).

Give examples. The better the job seeker is able to imagine situations they may face, the more prepared they will be. It will also be much easier for them to gauge whether or not the job is the right fit.

Be encouraging. Even though you're describing tough situations, be sure to emphasize that even the most difficult circumstances can be overcome with hard work. Point out how other employees have succeeded, despite potential setbacks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- where agent or executive provide the only information which customer is needed.

Great customer service- where executive provide the information in a way in which customer is wanted. For an example customer wants to get information which is not available at the executive desktop but agent provide that information in a way in which customer gets fully satisfied.

What according to you makes you a good candidate for this position? | My way of understanding process and from that understanding how what result I can take out from that.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |